<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width,initial-scale-1.0">
    <title>My Portfolio</title>
    <link rel="stylesheet" href="assets/css/contact.css">
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta1/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-giJF6kkoqNQ00vy+HMDP7azOuL0xtbfIcaT9wjKHr8RbDVddVHyTfAAsrekwKmP1" crossorigin="anonymous">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css" integrity="sha384-wvfXpqpZZVQGK6TAh5PVlGOfQNHSoD2xbE+QkPxCAFlNEevoEH3Sl0sibVcOQVnN" crossorigin="anonymous">
    </head>
<body>
    <div class="wrapper">
            <nav class="navbar">
                <ul>
                    <li><a href="index.html"><link href="https://fonts.googleapis.com/css2?family=Kaushan+Script&display=swap" rel="stylesheet">Home</a></li>
                    <li><a href="interest.html"><link href="https://fonts.googleapis.com/css2?family=Kaushan+Script&display=swap" rel="stylesheet">Interest</a></li>
                    <li><a href="skills.html"><link href="https://fonts.googleapis.com/css2?family=Kaushan+Script&display=swap" rel="stylesheet">Skills</a></li>
                    <li><a class="active" href ="contact.html"><link href="https://fonts.googleapis.com/css2?family=Kaushan+Script&display=swap" rel="stylesheet">Contact</a></li>
                </ul>
            </nav>

        <div class="container">
            <div class="contact-us">
                <h1><link href="https://fonts.googleapis.com/css2?family=Kaushan+Script&display=swap" rel="stylesheet">CONTACT ME</h1>
            </div>

            <div class="social-menu">
                <ul>
                    <li><a href="https://www.facebook.com"><i class="fa fa-facebook-f"></i></a></li>
                    <li><a href="https://www.twitter.com"><i class="fa fa-twitter"></i></i></a></li>
                    <li><a href="https://www.instagram.com"><i class="fa fa-instagram"></i></a></li>
                    <li><a href="https://www.gmail.com"><i class="fa fa-envelope"></i></a></li>
                </ul>
            </div>

            <div class="gmail">
                <h2><link href="https://fonts.googleapis.com/css2?family=Kaushan+Script&display=swap" rel="stylesheet">Gmail</h2>
                <p>germino1820308@gmail.com</p>
            </div>
        </div>
    </body>    

</html>